Introduction

Hardcore gamer or Terminal Services Client user? Then you certainly HATE THIS KEY! Yes, you hate this useful Windows Logo key. The key you use for opening Start menu in Windows.

Yes, Windows Logo key is absolutely handy way for opening Start menu. But not in the hot battle in Quake, Counter Strike or whatever game over network or when you are in full-screen session in Terminal Services client.

When you were fragged in the very important moment in the game and your team loses the round only because you accidentally press this key, you probably wanted to break you cool Natural keyboard!

The Terminal Session is absolutely real when you go full-screen. Guess which key do you press when you wanted to open Windows' Start menu in the session? We bet, you didn't press ALT+HOME combination, because you've got used to press Windows Logo key to do this operation!

The Solution

So, what's the solution?

You can take Windows Logo key off your keyboard. Nice idea, but... You won't be able to open Start menu using keyboard. And you'll certainly loose any warranties for your keyboard.

'Natural' hardcore Counter Strike gamer's keyboard.

Or you can use some tools to remap keyboard codes, so Windows key will be disabled. Of course, no Start menu using keyboard even in this case too.

The only right solution is to use our I Hate This Key program. You will be able to work as you've got used to work in Windows, but in some special cases, like playing games or working in Terminal Services Session, the program will block Windows Logo key, so nothing will hinder you to enjoy your game or to do your important job on server.

BTW, you'll even be able to use Windows Logo key in some games like No One Lives Forever.

No One Lives Forever can use Windows Logo key as a game control key.

Enjoy!

Copyright © ByteGems.com Software, 2002-3.


license

License information

I Hate This Key is distributed as Freeware. This means:

  1. All copyrights to I Hate This Key are exclusively owned by ByteGems.com Software.
  2. There is no license fee for the I Hate This Key. If you wish to receive this program on media, there may be a small charge for the media and for shipping and handling. You are responsible for any and all taxes.
  3. I HATE THIS KEY IS DISTRIBUTED «AS IS». NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. BYTEGEMS.COM SOFTWARE AND OLESKIY KOLISNYCHENKO WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.
  4. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.
  5. All rights not expressly granted here are reserved by ByteGems.com Software.
  6. Installing and using I Hate This Key signifies acceptance of these terms and conditions of the license.
  7. If you do not agree with the terms of this license you must remove I Hate This Key from your storage devices and cease to use the product.

Thank you for using I Hate This Key.


support

Support Information

If you are experiencing the problems using our products or have any questions on our software, contact us. When writing us, please describe your problem, specify the name and the version of the program you are using and the version of the operating system on your computer.

If you have wishes or ideas on our software, contact us too, please. Help us improve our software and make it more useful for the people that use it!

Use the following e-mail to contact us: support@bytegems.com.

Download the latest version of I Hate This Key from ByteGems.com Software.


moregems

More Products from ByteGems.com Software

Do you like QuickFolders? Try other ByteGems.com Software's products!

Display Resolution Manager

Disputing display resolution and brightness settings with your colleagues or kids? Stop the squabbles with this program! Display Resolution Manager is a utility that allows multiple users sharing a computer to set their own display resolution, gamma, brigtness and contrast preferences. It automatically switches monitor to the preferred resolution when the user starts working. The system administrator can set the default display resolution for all users as well as for when no one is logged on the system. Display Resolution Manager will help either you have one monitor or multiple monitor configuration.
It's so easy to live in peace! Try Display Resolution Manager now!

QuickFolders

Did you ever thought of how much time is wasted while browsing through the millions of folders when you try to attach in Outlook a file that was saved with Photoshop? This program will help you to handle the same documents with different programs. QuickFolders will save your time by extending the functionality of standard Windows and Microsoft® Office family Open and Save File dialogs by adding lists of favorite folders, recently visited folders and recently opened or saved files into system menu of the dialogs. You will be able to browse folders with your Microsoft® IntelliMouse® Explorer by using this program. As a bonus, file dialogs can be configured to be transparent.
Start saving your time with QuickFolders now!

My Sidebar for Internet Explorer

Want to know everything in the world? This program will help you to be informed with all latest news all over the world and will save time you spending while visiting your favorite news portals. You will see all latest headlines in your Internet Explorer while surfing the Internet. My Sidebar for Internet Explorer will keep you connected: business, computer and entertainment news, web forums and picture galleries, internet auctions, stocks and blogs will always be near you.
Latest news with FREE home delivery. Download My Sidebar for Internet Explorer now!

Visit ByteGems.com Software now.


HOWTOuse

How to Use I Hate This Key

In order to use this program, just run it. By default the program will block Windows Logo key only in all full-screen games.

You can choose when I Hate This Key should block Windows Logo key using Block Windows Logo key radio buttons.

If you select Never radio button, the program won't block Windows Logo key at all.

Select In full-screen games only radio button, if you want I Hate This Key to block Windows Logo key only in all full-screen games. But note that this option won't work when you're playing Half Life or Counter Strike. This is a known feature of these games. See the next option to workaround this problem.

If you select In all full-screen games and applications radio button, the program will block Windows Logo key in all full-screen applications (like Internet Explorer in theatre mode, Terminal Services Client in full-screen mode, Windows Media Player in full-screen mode and so on) and all full-screen games. Even Half Life and Counter Strike will be affected!

And, at last, you do not want to use Windows Logo key at all, select Always radio button.

By default, I Hate This Key runs when Windows starts. If you do not want this behaviour, clear Run this program when Windows starts check box.


Register

Why Register?

QuickFolders is FREE for 20 day trial period. After expiration of the trial period you have to either register or stop using QuickFolders.

What Do You Receive When Register?

  • All nag reminders will disappear.
  • All limitations will be removed.
  • FREE upgrades to new versions.
  • Lifetime support via e-mail.

Limitations of the Free Trial Version

  1. Configuring a transparency of dialogs is disabled.
  2. Number of folders in a favorite set is limited to 3.

Purchasing On-Line

You can register our products either online, or by using one of the alternative ordering methods, such as phone, mail, via fax, by check, cash, or bank/wire transfer.

If you use a credit card to purchase a ByteGems.com Software product, the credit card number is encrypted as it passes over the Internet. Your credit card number is not kept or recorded by ByteGems.com Software or our registrars - it is simply passed through to the credit card company to purchase the product. In this respect, buying programs from ByteGems.com Software is similar to a credit card purchase at any store. Neither ByteGems.com Software nor the store keeps your credit card number on file.

After purchasing a product you will receive via e-mail a registration code from us within 24 hours. If you do not receive the registration key within 24 hours, contact us, please.

Pricing and Ordering

Price: $19,95

1 License = 1 User

 Yes, we will return your money in 10 days after date of your purchase only if you have problems with QuickFolders. Please note that your key will be blocked in future versions of QuickFolders!
Limited offer! Register now and get % off!

You can purchase QuickFolders right now:

  • Order now at RegSoft (USD)

- OR -

  • Order now at share-it! (USD)
  • Order now at share-it! (EUR)
  • Order now at share-it! (GBP)
  • Order now at share-it! (Brazilian Real)